@charset "utf-8";

/* 共通設定 */
@media screen and (max-width: 767px) {
  .pc-br {
    display: none;
  }
}

p {
  margin: 0;
}

.sp_only {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp_only {
    display: block;
  }
}

.ly-container {
  margin-top: 0;
}

/* KV */
#main_visual {
  height: auto;
  padding: 109px 0 103px;
  background-image: url("../../images/products/mv_bg.png");
}

@media screen and (max-width: 767px) {
  #main_visual {
    padding: calc(72vw / 375 * 100) 0 calc(120vw / 375 * 100);
    background-image: url("../../images/products/mv_bg_sp.png");
  }
}

#main_visual .ly-container{
	padding: 0 20px;
}
@media screen and (max-width: 767px) {
#main_visual .ly-container {
	padding: 0 calc(11vw / 375 * 100);
}
}

/* partnership */
#intro{
	padding: 32px 0 64px;
	position: relative;
}
@media screen and (max-width: 767px) {
#intro{
	padding: calc(40vw / 375 * 100) 0 calc(48vw / 375 * 100);
	position: relative;
}
}

#intro.type_bg_bl {
  background: linear-gradient(275deg,
      #003F8D 0%,
      #002554 100%);
  ;
}
@media screen and (max-width: 767px) {
#intro.type_bg_bl {
  background: linear-gradient(325deg,
      #003F8D 0%,
      #002554 100%);
  ;
}
}

.intro_txt {
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  line-height: calc(36 / 20);
  text-align: center;
}

#intro .intro_anchor{
	display: flex;
	justify-content: center;
	gap: 80px;
  margin-top: 48px;
}
@media screen and (max-width: 767px) {
#intro .intro_anchor{
	gap: 3.2vw;
  margin-top: 12.8vw;
}
}

#intro .intro_anchor a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  font-size: 24px;
  font-weight: 700;
  color: #FFFFFF;
  border-bottom: 4px solid #fff;
  padding-bottom: 7px;
  text-align: center;
  width: 43%;
  position: relative;
}

@media screen and (max-width: 767px) {
  #intro .intro_anchor a {
    flex-direction: column;
    gap: 2.1333333333333333vw;
    font-size: 4.266666666666667vw;
    padding-bottom: 4.266666666666667vw;
    width: 48%;
  }
}

#intro .intro_anchor a::after {
  content: "";
  background: url(../../images/icon_arrow_wh.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  transform: rotate(90deg);
}
@media screen and (max-width: 767px) {
#intro .intro_anchor a::after{
	width: 6.4vw;
	height: 6.4vw;
	top: 45%;
	right: 45%;
}
}

/* 取り扱いメーカー */
#product_list {
  padding: 126px 0 64px;
}
@media screen and (max-width: 767px) {
  #product_list {
    margin-bottom: 0;
    padding: calc(40vw / 375 * 100) 0 calc(64vw / 375 * 100);
  }
}

#product_list .ly-container {
  max-width: min(calc(1200vw / 1320 * 100),1200px);
  padding: 0;
}

@media screen and (max-width: 767px) {
  #product_list .ly-container {
    max-width: calc(343vw / 375 * 100);
  }
}

#product_list .product_anchor {
  display: flex;
  gap: 16px;
  margin-top: 40px;
  padding-left: 25px;
}

@media screen and (max-width: 767px) {
  #product_list .product_anchor {
    flex-direction: column;
    gap: calc(8vw / 375 * 100);
    margin-top: calc(32vw / 375 * 100);
    font-size: calc(16vw / 375 * 100);
  }
}

#product_list .product_anchor a {
  text-decoration: underline;
}

#product_list .product_cts {
  margin-top: 78px;
}

@media screen and (max-width: 767px) {
  #product_list .product_cts {
    margin-top: calc(40vw / 375 * 100);
  }
}

#product_list .product_cts li {
  scroll-padding-top: 100px;
}

@media screen and (max-width: 767px) {
  #product_list .product_cts li {
    scroll-padding-top: calc(62vw / 375 * 100);
  }
}

#product_list .product_cts li:not(:first-child) {
  margin-top: min(calc(80vw / 1320 * 100),80px);
}

@media screen and (max-width: 767px) {
  #product_list .product_cts li:not(:first-child) {
    margin-top: calc(56vw / 375 * 100);
  }
}

#product_list .product_ttl {
  position: relative;
  display: inline-block;
  margin-left: min(calc(52vw / 1320 * 100),52px);
  color: #fff;
  font-size: min(calc(36vw / 1320 * 100),36px);
}

@media screen and (max-width: 767px) {
  #product_list .product_ttl {
    font-size: calc(27vw / 375 * 100);
    margin-left: calc(11vw / 375 * 100);
  }
}

#product_list .product_ttl::before, #product_list .product_ttl::after {
  position: absolute;
  left: max(calc(-14vw / 1320 * 100),-14px);
  bottom: 0;
  content: "";
  background-color: #fff;
}

@media screen and (max-width: 767px) {
  #product_list .product_ttl::before, #product_list .product_ttl::after {
    left: calc(-11vw / 375 * 100);
  }
}

#product_list .product_ttl::before {
  width: min(calc(6vw / 1320 * 100),6px);
  height: min(calc(53vw / 1320 * 100),53px);
}

@media screen and (max-width: 767px) {
  #product_list .product_ttl::before {
    width: calc(5vw / 375 * 100);
    height: calc(40vw / 375 * 100);
  }
}

#product_list .product_ttl::after {
  width: calc(100% + min(calc(14vw / 1320 * 100),14px));
  height: min(calc(2vw / 1320 * 100),2px);
}

@media screen and (max-width: 767px) {
  #product_list .product_ttl::after {
    width: calc(100% +  calc(11vw / 375 * 100));
    height: calc(2vw / 375 * 100);
  }
}

#product_list .product_information {
  display: flex;
  margin-top: min(calc(40vw / 1320 * 100),40px);
}

@media screen and (max-width: 767px) {
  #product_list .product_information {
    position: relative;
    flex-direction: column;
    margin-top: calc(40vw / 375 * 100);
  }
}

#product_list .product_img_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  width: min(calc(500vw / 1320 * 100),500px);
}

@media screen and (max-width: 767px) {
  #product_list .product_img_wrap {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #product_list #router .product_img_wrap {
    height: calc(463vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #camera .product_information:nth-of-type(1) .product_img_wrap {
    height: calc(386vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #camera .product_information:nth-of-type(2) .product_img_wrap {
    height: calc(486vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #usb .product_information:nth-of-type(1) .product_img_wrap {
    height: calc(362vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #usb .product_information:nth-of-type(2) .product_img_wrap {
    height: calc(363vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #odu .product_img_wrap {
    height: calc(467vw / 375 * 100);
  }
}

#product_list #router .product_img {
  width: min(calc(275vw / 1320 * 100),275px);
}

@media screen and (max-width: 767px) {
  #product_list #router .product_img {
    width: calc(206vw / 375 * 100);
  }
}

#product_list #camera .product_information:nth-of-type(1) .product_img {
  width: min(calc(321vw / 1320 * 100),321px);
}

@media screen and (max-width: 767px) {
  #product_list #camera .product_information:nth-of-type(1) .product_img {
     width: calc(241vw / 375 * 100);
  }
}

#product_list #camera .product_information:nth-of-type(2) .product_img {
  width: min(calc(332vw / 1320 * 100),332px);
}

@media screen and (max-width: 767px) {
  #product_list #camera .product_information:nth-of-type(2) .product_img {
     width: calc(250vw / 375 * 100);
  }
}

#product_list #usb .product_information:nth-of-type(1) .product_img {
  width: min(calc(463vw / 1320 * 100),463px);
}

@media screen and (max-width: 767px) {
  #product_list #usb .product_information:nth-of-type(1) .product_img {
     width: calc(300vw / 375 * 100);
  }
}

#product_list #usb .product_information:nth-of-type(2) .product_img {
  width: min(calc(464vw / 1320 * 100),464px);
}

@media screen and (max-width: 767px) {
  #product_list #usb .product_information:nth-of-type(2) .product_img {
     width: calc(300vw / 375 * 100);
  }
}

#product_list #odu .product_img {
  width: min(calc(245vw / 1320 * 100),275px);
}

@media screen and (max-width: 767px) {
  #product_list #odu .product_img {
    width: calc(183vw / 375 * 100);
  }
}

#product_list .product_detail {
  width: min(calc(700vw / 1320 * 100),700px);
  border-right: min(calc(2vw / 1320 * 100),2px) solid #fff;
  border-bottom: min(calc(2vw / 1320 * 100),2px) solid #fff;
  color: #fff;
}

@media screen and (max-width: 767px) {
  #product_list .product_detail {
    width: 100%;
    border-right: calc(2vw / 375 * 100) solid #fff;
    border-left: calc(2vw / 375 * 100) solid #fff;
    border-bottom: calc(2vw / 375 * 100) solid #fff;
  }
}

#product_list .product_detail_ttl {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  background-color: #fff;
  padding-right: min(calc(32vw / 1320 * 100),32px);
  padding-left: min(calc(30vw / 1320 * 100),30px);
  color: #333;
  font-size: min(calc(28vw / 1320 * 100),28px);
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  #product_list .product_detail_ttl {
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding-right: calc(8vw / 375 * 100);
    padding-left: calc(30vw / 375 * 100);
    font-size: calc(28vw / 375 * 100);
  }
}

#product_list .product_detail_ttl span {
  font-size: min(calc(18vw / 1320 * 100),18px);
}

@media screen and (max-width: 767px) {
  #product_list .product_detail_ttl span {
    font-size: calc(18vw / 375 * 100);
    line-height: 1.5;
  }
}

#product_list .product_detail_ttl::before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  width: min(calc(17vw / 1320 * 100),17px);
  height: 100%;
  background: linear-gradient(-30deg, #002554 0%, #004499 100%);
}

@media screen and (max-width: 767px) {
  #product_list .product_detail_ttl::before {
    width: calc(17vw / 375 * 100);
  }
}

#product_list .product_detail_cts {
  width: calc(636 / 698 * 100%);
  margin: 0 auto;
  padding-bottom: min(calc(30vw / 1320 * 100),30px);
  font-size: min(calc(18vw / 1320 * 100),18px);
}

@media screen and (max-width: 767px) {
  #product_list .product_detail_cts {
    width: calc(306vw / 375 * 100);
    font-size: calc(16vw / 375 * 100);
  }
}

#product_list .product_detail_txt {
  margin-top: min(calc(16vw / 1320 * 100),16px);
}

@media screen and (max-width: 767px) {
  #product_list .product_detail_txt {
    margin-top: calc(16vw / 375 * 100);
  }
}

#product_list .use_case {
  margin-top: min(calc(16vw / 1320 * 100),16px);
}

@media screen and (max-width: 767px) {
  #product_list .use_case {
    margin-top: calc(20vw / 375 * 100);
    margin-bottom: calc(24vw / 375 * 100);
  }
}

#product_list .use_case_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  width: min(calc(206vw / 1320 * 100),206px);
  height: min(calc(29vw / 1320 * 100),29px);
  border: min(calc(1vw / 1320 * 100),1px) solid #fff;
  font-size: min(calc(20vw / 1320 * 100),20px);
}

@media screen and (max-width: 767px) {
  #product_list .use_case_ttl {
    width: calc(182vw / 375 * 100);
    height: calc(27vw / 375 * 100);
    border: calc(1vw / 375 * 100) solid #fff;
    font-size: calc(18vw / 375 * 100);
  }
}

#product_list .use_case_cts {
  margin-top: min(calc(7vw / 1320 * 100),7px);
}

@media screen and (max-width: 767px) {
  #product_list .use_case_cts {
    margin-top: calc(8vw / 375 * 100);
  }
}

#product_list .contact-btn--02 {
  width: min(calc(196vw / 1320 * 100),196px);
  height: min(calc(42vw / 1320 * 100),42px);
  margin: min(calc(24vw / 1320 * 100),24px) auto 0;
  font-size: min(calc(18vw / 1320 * 100),18px);
}

@media screen and (max-width: 767px) {
  #product_list .contact-btn--02 {
    position: absolute;
    left: 0;
    right: 0;
    width: calc(325vw / 375 * 100);
    height: calc(58vw / 375 * 100);
    margin: 0 auto;
    font-size: calc(18vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #router .contact-btn--02 {
    top: calc(365vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #camera .product_information:nth-of-type(1) .contact-btn--02 {
    top: calc(288vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #camera .product_information:nth-of-type(2) .contact-btn--02 {
    top: calc(388vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #usb .product_information:nth-of-type(1) .contact-btn--02 {
    top: calc(264vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #usb .product_information:nth-of-type(2) .contact-btn--02 {
    top: calc(265vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
  #product_list #odu .contact-btn--02 {
    top: calc(369vw / 375 * 100);
  }
}

#product_list .contact-btn--02::before {
  left: min(calc(24vw / 1320 * 100),24px);
  width: min(calc(20vw / 1320 * 100),20px);
  height: min(calc(25vw / 1320 * 100),25px);
}

@media screen and (max-width: 767px) {
  #product_list .contact-btn--02::before {
    left: calc(45vw / 375 * 100);
    width: calc(29vw / 375 * 100);
    height: calc(36vw / 375 * 100);
  }
}

#product_list .contact-btn--02::after {
  right: min(calc(24vw / 1320 * 100),24px);
  width: min(calc(24vw / 1320 * 100),24px);
  height: min(calc(24vw / 1320 * 100),24px);
}

@media screen and (max-width: 767px) {
  #product_list .contact-btn--02::after {
    right: calc(32vw / 375 * 100);
    width: calc(24vw / 375 * 100);
    height: calc(24vw / 375 * 100);
  }
}

#product_list .product_note {
  text-align: right;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #product_list .product_note {
    font-size: 3.733333333333334vw;
  }
}

/* ソリューション */

@media screen and (max-width: 767px) {
#solution .ly-container{
margin: 0 auto;
}
}

#solution {
  padding: 64px 0 100px;
}
@media screen and (max-width: 767px) {
#solution {
  padding: 10.666666666666668vw 0;
}
}

#solution .heading_lb {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#solution .heading_lb {
  padding-bottom: 10.666666666666668vw;
}
}

#solution .box {
  max-width: 1122px;
  margin: 0 auto;
  padding: 5.3%;
  border: 2px solid #fff;
}
@media screen and (max-width: 767px) {
#solution .box {
  padding: 2.4vw 2.4vw 6.4vw;
  border: 2px solid #fff;
}
}

#solution .box p {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #solution .box p {
    font-size: 4.266666666666667vw;
  }
}

#solution .box_thumb img {
  width: 538px;
}
@media screen and (max-width: 767px) {
#solution .box_thumb img {
  width: 100%;
}
}

#solution .box_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
#solution .box_ttl {
  font-size: 7.466666666666668vw;
}
}

#solution .box_thumb p {
  text-align: center;
}

#solution .contact-btn--02 {
  width: min(calc(196vw / 1320 * 100),196px);
  height: min(calc(42vw / 1320 * 100),42px);
  margin: 0 auto;
  font-size: min(calc(18vw / 1320 * 100),18px);
}

#solution .contact-btn--02::before {
  left: min(calc(24vw / 1320 * 100),24px);
  width: min(calc(20vw / 1320 * 100),20px);
  height: min(calc(25vw / 1320 * 100),25px);
}

#solution .contact-btn--02::after {
  right: min(calc(24vw / 1320 * 100),24px);
  width: min(calc(24vw / 1320 * 100),24px);
  height: min(calc(24vw / 1320 * 100),24px);
}

#solution .contact-btn--02.spD{
  display: none;
}
@media screen and (max-width: 767px) {
  #solution .contact-btn--02.spD {
    display: flex;
    left: 0;
    right: 0;
    width: calc(325vw / 375 * 100);
    height: calc(58vw / 375 * 100);
    font-size: calc(18vw / 375 * 100);
    margin-bottom: 6.4vw;
  }
}

@media screen and (max-width: 767px) {
  #solution .contact-btn--02.spD::before {
    left: calc(45vw / 375 * 100);
    width: calc(29vw / 375 * 100);
    height: calc(36vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
#solution .contact-btn--02.spD::after {
    right: calc(32vw / 375 * 100);
    width: calc(24vw / 375 * 100);
    height: calc(24vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
#solution .contact-btn--02.pcD{
  display: none;
}
}


#solution .box_thumb {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#solution .box_thumb {
  padding-bottom: 6.4vw;
}
}

#solution .box_txt {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#solution .box_txt {
  padding: 6.4vw 0 5.333333333333334vw;
}
}

#solution .box_ex {
  padding-bottom: 16px;
}
@media screen and (max-width: 767px) {
#solution .box_ex {
  padding-bottom: 0;
}
}

#solution .box_ex p{
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
#solution .box_ex p{
  margin-bottom: 2.1333333333333333vw;
}
}

#solution .box_ex_ttl {
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  border: 1px solid #fff;
  padding: 0 24px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
#solution .box_ex_ttl {
  font-size: 4.8vw;
  padding: 0 5.333333333333334vw;
}
}

#solution .box_ex .box_ex_ttl {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  #solution .box_ex .box_ex_ttl {
    font-size: 4.8vw;
  }
}

@media screen and (max-width: 767px) {
  #solution .accordion-box {
    width: calc(306vw / 375 * 100);
    margin: 0 auto;
  }
}


/* その他サービス */

@media screen and (max-width: 767px) {
#more .ly-container{
margin: 0 auto;
}
}

#more {
  padding: 64px 0 ;
}
@media screen and (max-width: 767px) {
#more {
  padding: 10.666666666666668vw 0 ;
}
}

#more .heading_wh {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#more .heading_wh {
  padding-bottom: 10.666666666666668vw;
}
}

#more .box {
  max-width: 1122px;
  margin: 0 auto 64px;
  padding: 5.3%;
  border: 2px solid #fff;
}
@media screen and (max-width: 767px) {
  #more .box {
    padding: 2.4vw 2.4vw 6.4vw;
    border: 2px solid #fff;
    margin: 0 auto 8.533333333333333vw;
  }
}

  #more .box p {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #more .box p {
    font-size: 4.266666666666667vw;
  }
}

#more .box_thumb img {
  width: 538px;
}
@media screen and (max-width: 767px) {
#more .box_thumb img {
  width: 100%;
}
}

#more .box_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
#more .box_ttl {
  font-size: 7.466666666666668vw;
}
}

#more .box_thumb p {
  text-align: center;
}

#more .contact-btn--02 {
  width: min(calc(196vw / 1320 * 100),196px);
  height: min(calc(42vw / 1320 * 100),42px);
  margin: 0 auto;
  font-size: min(calc(18vw / 1320 * 100),18px);
}

#more .contact-btn--02::before {
  left: min(calc(24vw / 1320 * 100),24px);
  width: min(calc(20vw / 1320 * 100),20px);
  height: min(calc(25vw / 1320 * 100),25px);
}

#more .contact-btn--02::after {
  right: min(calc(24vw / 1320 * 100),24px);
  width: min(calc(24vw / 1320 * 100),24px);
  height: min(calc(24vw / 1320 * 100),24px);
}

#more .contact-btn--02.spD{
  display: none;
}
@media screen and (max-width: 767px) {
  #more .contact-btn--02.spD {
    display: flex;
    left: 0;
    right: 0;
    width: calc(325vw / 375 * 100);
    height: calc(58vw / 375 * 100);
    font-size: calc(18vw / 375 * 100);
    margin-bottom: 6.4vw;
  }
}

@media screen and (max-width: 767px) {
  #more .contact-btn--02.spD::before {
    left: calc(45vw / 375 * 100);
    width: calc(29vw / 375 * 100);
    height: calc(36vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
#more .contact-btn--02.spD::after {
    right: calc(32vw / 375 * 100);
    width: calc(24vw / 375 * 100);
    height: calc(24vw / 375 * 100);
  }
}

@media screen and (max-width: 767px) {
#more .contact-btn--02.pcD{
  display: none;
}
}

#more .box_thumb {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#more .box_thumb {
  padding-bottom: 6.4vw;
}
}

#more .box_txt {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
#more .box_txt {
  padding: 6.4vw 0 5.333333333333334vw;
}
}

#more .box_ex {
  padding-bottom: 16px;
}
@media screen and (max-width: 767px) {
#more .box_ex {
  padding-bottom: 0;
}
}

#more .box_ex p{
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
#more .box_ex p{
  margin-bottom: 2.1333333333333333vw;
}
}

#more .box_ex_ttl {
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  border: 1px solid #fff;
  padding: 0 24px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #more .box_ex_ttl {
    font-size: 4.8vw;
    padding: 0 5.333333333333334vw;
  }
}

#more .box_ex .box_ex_ttl {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  #more .box_ex .box_ex_ttl {
    font-size: 4.8vw;
  }
}

#more .check_thumb {
  max-width: 788px;
  margin: 0 auto;
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #more .check_thumb {
    width: 100%;
    padding-bottom: 6.4vw;
  }
}

#more .check_thumb img {
  padding-bottom: 24px;
}
@media screen and (max-width: 767px) {
  #more .check_thumb img {
    padding-bottom: 6.4vw;
  }
}

#more .check_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #more .check_ttl {
    font-size: 7.466666666666668vw;
  }
}

#more .check_txt {
  max-width: 1122px;
  margin: 0 auto;
  padding: 0 5.3%;
}
@media screen and (max-width: 767px) {
  #more .check_txt {
    font-size: 4.266666666666667vw;
    padding: 6.4vw 0 0;
  }
}

@media screen and (max-width: 767px) {
  #more .accordion-box {
    width: calc(306vw / 375 * 100);
    margin: 0 auto;
  }
}


